Forumskeyboard_arrow_right Help keyboard_arrow_right Java Edition

Create Forum Thread
2

So are there just no kit plugins for 1.14.4 that can delete kits?

2 emeralds6 replies92 views
created 11/05/2019 3:10 pm by TheRingBearer
last reply 11/10/2019 8:34 am
I have been browsing the internet for hours on end, trying to accomplish one simple thing: to find a plugin that can create, edit, and delete kits. Seriously. That's it. I am using spigot. Please help.
Posted by avatar
TheRingBearer
Level 1 : New Miner
0

comment Login or register to post a reply.

6 replies

1
11/09/2019 2:13 pm
Level 1 : New Miner
commander321
Why not just make your own kit plugin? It should not be too hard.
2
11/09/2019 2:24 pmhistory
Level 35 : Artisan Elf
-Eclipse-
well... if you have no experience in coding, that would probably look like an impossible task. That is also why people give away free plugins.
1
11/10/2019 8:34 am
Level 1 : New Miner
commander321
Ok, I guess not everyone is that good at coding plugins. There should be some out there though.
1
11/05/2019 4:13 pmhistory
Level 35 : Artisan Elf
-Eclipse-
https://www.spigotmc.org/resources/kitbattle-advanced.2872/

is a pretty good plugin, but it costs money. There are some alternative ways to get it though...






btw, have you tried essentials with kitadder? if not try that first
1
11/07/2019 12:09 pm
Level 1 : New Miner
TheRingBearer
Kitadder is for 1.12.2. I'm on the latest version. It does not work at all, telling me, the admin, that I don't have permission to use the commands even though I have literally every permission.
1
11/07/2019 1:55 pm
Level 35 : Artisan Elf
-Eclipse-
Try ultimate kits made by: songoda

Its a great plugin that works for all versions that is really easy to use. And the best thing is, that it is free.

https://songoda.com/marketplace/search?tag=Ultimate

Planet Minecraft

Browse

Website

© 2010 - 2019
www.planetminecraft.com

Welcome